/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Compartilhar com a Flexibits";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Estes dados não contém nenhum calendário, contato nem nenhuma informação pessoal, e nunca são compartilhados ou vendidos.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Ajude-nos a Melhorar o Fantastical";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Ajude a Melhorar o Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "Não Compartilhar";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "Gostaria de nos ajudar a melhorar o Fantastical permitindo que ele envie dados estatísticos?\n\nNós acreditamos em transparência e por isso pedimos a sua permissão antecipadamente, além de que esses dados nos ajudam a produzir apps melhores. Você pode ver quais dados serão enviados nas configurações de conta da Flexibits. Você também pode alterar esta configuração a qualquer momento.";

